---
players:
  0:
    flcr+c67ab32e4c19afc1e16b67b93bd33029:
      name: flcr
      rating_group: 0
      rate: 4349.0
      last_modified: 2022-08-13 23:36:15.000000000 +09:00
      win: 18.0
      loss: 1.0
    mrrb+c67ab32e4c19afc1e16b67b93bd33029:
      name: mrrb
      rating_group: 0
      rate: 4293.0
      last_modified: 2022-08-10 23:53:42.000000000 +09:00
      win: 17.5
      loss: 1.5
    tansaibo_kun_v2+81dc9bdb52d04dc20036dbd8313ed055:
      name: tansaibo_kun_v2
      rating_group: 0
      rate: 874.0
      last_modified: 2022-08-13 07:23:11.000000000 +09:00
      win: 78.0
      loss: 337.0
    nibanshibori_pp_vt+81dc9bdb52d04dc20036dbd8313ed055:
      name: nibanshibori_pp_vt
      rating_group: 0
      rate: 2088.0
      last_modified: 2022-08-12 13:34:56.000000000 +09:00
      win: 57.5
      loss: 52.5
    test_pn+3a824154b16ed7dab899bf000b80eeee:
      name: test_pn
      rating_group: 0
      rate: 3736.0
      last_modified: 2022-08-15 23:42:19.000000000 +09:00
      win: 155.5
      loss: 49.5
    nibanshibori_pp_vt2+81dc9bdb52d04dc20036dbd8313ed055:
      name: nibanshibori_pp_vt2
      rating_group: 0
      rate: 2341.0
      last_modified: 2022-08-15 23:44:04.000000000 +09:00
      win: 61.5
      loss: 83.5
    ryzen9-5900-test01+d53b9972a41c70d322e1b991f076bd9b:
      name: ryzen9-5900-test01
      rating_group: 0
      rate: 4161.0
      last_modified: 2022-08-15 22:54:40.000000000 +09:00
      win: 96.5
      loss: 12.5
    test-fgk+740a5769ee4eadfcc613389d311fe817:
      name: test-fgk
      rating_group: 0
      rate: 3825.0
      last_modified: 2022-08-10 16:52:12.000000000 +09:00
      win: 11.5
      loss: 5.5
    YaOu_V763_nnue_0616+91779926fc19289daf95ce505bea0383:
      name: YaOu_V763_nnue_0616
      rating_group: 0
      rate: 4044.0
      last_modified: 2022-08-15 21:48:02.000000000 +09:00
      win: 105.5
      loss: 23.5
    dlshogi-kai_NoMateRootSearch+a4fb891ffd7f518ed1ed301b0d0b9ddd:
      name: dlshogi-kai_NoMateRootSearch
      rating_group: 0
      rate: 4045.0
      last_modified: 2022-08-03 23:26:28.000000000 +09:00
      win: 34.0
      loss: 1.0
    test114514+c4d038b4bed09fdb1471ef51ec3a32cd:
      name: test114514
      rating_group: 0
      rate: 1478.0
      last_modified: 2022-08-03 07:00:36.000000000 +09:00
      win: 7.0
      loss: 9.0
    nibanshibori_policy_probability+81dc9bdb52d04dc20036dbd8313ed055:
      name: nibanshibori_policy_probability
      rating_group: 0
      rate: 1957.0
      last_modified: 2022-08-04 10:15:35.000000000 +09:00
      win: 38.0
      loss: 68.0
    TY-test_i7_0427+eccbc87e4b5ce2fe28308fd9f2a7baf3:
      name: TY-test_i7_0427
      rating_group: 0
      rate: 3407.0
      last_modified: 2022-08-03 19:32:41.000000000 +09:00
      win: 12.0
      loss: 16.0
    gikou2_1c+4849c06b4665cfdb26a86eaa9439dd53:
      name: gikou2_1c
      rating_group: 0
      rate: 3300.0
      last_modified: 2022-08-15 23:42:19.000000000 +09:00
      win: 300.5
      loss: 285.5
    Suisho7kai_TR3990X+5f4dcc3b5aa765d61d8327deb882cf99:
      name: Suisho7kai_TR3990X
      rating_group: 0
      rate: 4252.0
      last_modified: 2022-08-11 20:14:47.000000000 +09:00
      win: 33.5
      loss: 1.5
    elmo_WCSC27_479_1000k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: elmo_WCSC27_479_1000k
      rating_group: 0
      rate: 2975.0
      last_modified: 2022-08-15 23:42:26.000000000 +09:00
      win: 290.5
      loss: 350.5
    Suisho51512400-M80G+df37d94c32dd8533fbe516b2ed015b85:
      name: Suisho51512400-M80G
      rating_group: 0
      rate: 3945.0
      last_modified: 2022-08-15 09:32:49.000000000 +09:00
      win: 24.5
      loss: 10.5
    coduck_oci_1c+d782ff66fc4884bfa16e7997c78eed1a:
      name: coduck_oci_1c
      rating_group: 0
      rate: 2294.0
      last_modified: 2022-08-15 23:44:04.000000000 +09:00
      win: 217.5
      loss: 384.5
    nibanshibori_pp_t22+81dc9bdb52d04dc20036dbd8313ed055:
      name: nibanshibori_pp_t22
      rating_group: 0
      rate: 1564.0
      last_modified: 2022-08-09 21:43:52.000000000 +09:00
      win: 61.5
      loss: 38.5
    Yowa_LesserKai+486c825db2f776da72d0b7a791f45b8f:
      name: Yowa_LesserKai
      rating_group: 0
      rate: 1261.0
      last_modified: 2022-08-15 23:37:24.000000000 +09:00
      win: 215.5
      loss: 326.5
    MUTEKI_C_LesserKai+3cc578f087ea520aefaaf92c802c1a34:
      name: MUTEKI_C_LesserKai
      rating_group: 0
      rate: 1335.0
      last_modified: 2022-08-15 21:36:14.000000000 +09:00
      win: 274.0
      loss: 273.0
    Suisho51512400-M16G+df37d94c32dd8533fbe516b2ed015b85:
      name: Suisho51512400-M16G
      rating_group: 0
      rate: 3806.0
      last_modified: 2022-08-14 10:42:05.000000000 +09:00
      win: 24.0
      loss: 4.0
    Soho_Amano+2434d5b5fb41e59588d2ea5a47d4cdb4:
      name: Soho_Amano
      rating_group: 0
      rate: 3780.0
      last_modified: 2022-08-15 23:08:37.000000000 +09:00
      win: 95.0
      loss: 38.0
    Lladro+7ed030f47603f02d4414bcffce963fe4:
      name: Lladro
      rating_group: 0
      rate: 4360.0
      last_modified: 2022-08-14 23:42:10.000000000 +09:00
      win: 14.5
      loss: 1.5
    Yss1000k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: Yss1000k
      rating_group: 0
      rate: 2581.0
      last_modified: 2022-08-15 23:39:37.000000000 +09:00
      win: 324.0
      loss: 309.0
    PaiseN_Warthog+a1931ec126bbad3fa7a3fc64209fd921:
      name: PaiseN_Warthog
      rating_group: 0
      rate: 3717.0
      last_modified: 2022-08-08 19:08:12.000000000 +09:00
      win: 34.0
      loss: 13.0
    Kristallweizen-Core2Duo-P7450+81dc9bdb52d04dc20036dbd8313ed055:
      name: Kristallweizen-Core2Duo-P7450
      rating_group: 0
      rate: 3803.0
      last_modified: 2022-08-11 03:38:57.000000000 +09:00
      win: 220.5
      loss: 95.5
    coduck_pi2_600MHz_1c+d782ff66fc4884bfa16e7997c78eed1a:
      name: coduck_pi2_600MHz_1c
      rating_group: 0
      rate: 1887.0
      last_modified: 2022-08-15 23:37:24.000000000 +09:00
      win: 223.5
      loss: 390.5
    Asagao_v1_test+def7924e3199be5e18060bb3e1d547a7:
      name: Asagao_v1_test
      rating_group: 0
      rate: 899.0
      last_modified: 2022-08-10 20:45:07.000000000 +09:00
      win: 3.0
      loss: 20.0
    Huri_LesserKai+02bf86214e264535e3412283e817deaa:
      name: Huri_LesserKai
      rating_group: 0
      rate: 1349.0
      last_modified: 2022-08-15 21:36:14.000000000 +09:00
      win: 281.0
      loss: 261.0
    Gikou2_MoveProbabilityOnlyDepth0+db7c72c4a3caab4ae393cee3dad0845b:
      name: Gikou2_MoveProbabilityOnlyDepth0
      rating_group: 0
      rate: 1510.0
      last_modified: 2022-08-13 10:36:10.000000000 +09:00
      win: 58.5
      loss: 58.5
    AobaZero_w4108_n_p800+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaZero_w4108_n_p800
      rating_group: 0
      rate: 3294.0
      last_modified: 2022-08-12 23:33:46.000000000 +09:00
      win: 176.5
      loss: 154.5
    DaiseN_Naranja+afd32802d191a42f056c1716f0ab37a9:
      name: DaiseN_Naranja
      rating_group: 0
      rate: 3774.0
      last_modified: 2022-08-14 15:06:32.000000000 +09:00
      win: 244.0
      loss: 107.0
    AobaZero-radeonvii-10sec+feb23e1102c8fffb4a20c08757679063:
      name: AobaZero-radeonvii-10sec
      rating_group: 0
      rate: 4051.0
      last_modified: 2022-08-05 18:48:27.000000000 +09:00
      win: 16.0
      loss: 3.0
    Krist_483_473stb_1000k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: Krist_483_473stb_1000k
      rating_group: 0
      rate: 3279.0
      last_modified: 2022-08-15 23:35:02.000000000 +09:00
      win: 330.5
      loss: 319.5
    AobaZero37_w4114_RTX3090+daad81a945ec5cff01a068a9083785a0:
      name: AobaZero37_w4114_RTX3090
      rating_group: 0
      rate: 3701.0
      last_modified: 2022-08-15 23:39:37.000000000 +09:00
      win: 18.0
      loss: 2.0
    AobaZero_w4113_n_p800+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaZero_w4113_n_p800
      rating_group: 0
      rate: 3413.0
      last_modified: 2022-08-15 23:35:02.000000000 +09:00
      win: 72.0
      loss: 64.0
    ADYv633+f5c27ca08b55397c93894cafbc218131:
      name: ADYv633
      rating_group: 0
      rate: 3768.0
      last_modified: 2022-08-15 13:35:21.000000000 +09:00
      win: 36.0
      loss: 8.0
    AobaZero37_w4113_RTX3070+31d19c228d6fba5c1910a9c8573153d1:
      name: AobaZero37_w4113_RTX3070
      rating_group: 0
      rate: 3700.0
      last_modified: 2022-08-15 23:25:51.000000000 +09:00
      win: 62.0
      loss: 21.0
    John+098f6bcd4621d373cade4e832627b4f6:
      name: John
      rating_group: 0
      rate: 2619.0
      last_modified: 2022-08-15 23:42:26.000000000 +09:00
      win: 146.0
      loss: 140.0
    AobaZero_w4103_n_p800+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaZero_w4103_n_p800
      rating_group: 0
      rate: 3251.0
      last_modified: 2022-08-05 15:03:58.000000000 +09:00
      win: 91.0
      loss: 71.0
    HC_komadoku+81b073de9370ea873f548e31b8adc081:
      name: HC_komadoku
      rating_group: 0
      rate: 774.0
      last_modified: 2022-08-13 07:23:11.000000000 +09:00
      win: 36.0
      loss: 193.0
    36test4+5f4dcc3b5aa765d61d8327deb882cf99:
      name: 36test4
      rating_group: 0
      rate: 2602.0
      last_modified: 2022-08-04 06:33:52.000000000 +09:00
      win: 48.0
      loss: 59.0
  999:
    ECLIPSE_Ryzen9-5900HX+b32b4199fb488dda7027dd48a48fca1e:
      name: ECLIPSE_Ryzen9-5900HX
      rating_group: 999
      rate: 0
      last_modified: 2022-08-02 12:00:33.000000000 +09:00
      win: 17.5
      loss: 1.5
    Pinocchio+610e42949651653c71b64ff72d72c674:
      name: Pinocchio
      rating_group: 999
      rate: 0
      last_modified: 2022-08-02 13:01:11.000000000 +09:00
      win: 4.0
      loss: 0.0
    brbl+c67ab32e4c19afc1e16b67b93bd33029:
      name: brbl
      rating_group: 999
      rate: 0
      last_modified: 2022-08-03 23:14:47.000000000 +09:00
      win: 10.5
      loss: 0.5
    test1+3755ebbb2c035c69a9ae43b60310bc1a:
      name: test1
      rating_group: 999
      rate: 0
      last_modified: 2022-08-02 22:01:21.000000000 +09:00
      win: 0.0
      loss: 1.0
    TK2+4b0017d7cbdb5cd64d63ae5d9112d90b:
      name: TK2
      rating_group: 999
      rate: 0
      last_modified: 2022-08-04 23:42:28.000000000 +09:00
      win: 14.5
      loss: 0.5
    baron+2cc3b06951baf3dfc32c0e2771abf70f:
      name: baron
      rating_group: 999
      rate: 0
      last_modified: 2022-08-14 14:44:30.000000000 +09:00
      win: 5.5
      loss: 5.5
    shiny-shogi2+35d19f6a47e73f741c0e4ce4f0499cfd:
      name: shiny-shogi2
      rating_group: 999
      rate: 0
      last_modified: 2022-08-04 12:08:08.000000000 +09:00
      win: 1.0
      loss: 0.0
    Freedom+65e6afc4e60a4957b26f8464626d9abe:
      name: Freedom
      rating_group: 999
      rate: 0
      last_modified: 2022-08-07 14:03:00.000000000 +09:00
      win: 0.0
      loss: 1.0
    Freedom_human+65e6afc4e60a4957b26f8464626d9abe:
      name: Freedom_human
      rating_group: 999
      rate: 0
      last_modified: 2022-08-11 18:03:03.000000000 +09:00
      win: 3.0
      loss: 4.0
    BONANZA_PSP_JOUKYUU+7e441b7086c21bbdf2cfe12250101d82:
      name: BONANZA_PSP_JOUKYUU
      rating_group: 999
      rate: 0
      last_modified: 2022-08-09 00:12:17.000000000 +09:00
      win: 2.0
      loss: 5.0
    slstest+26e7f727a323c8e347e8320e57f9d53d:
      name: slstest
      rating_group: 999
      rate: 0
      last_modified: 2022-08-09 19:40:37.000000000 +09:00
      win: 1.0
      loss: 0.0
    slstest+5de9c7b3645f32c7c7fe8c61bcb5cf23:
      name: slstest
      rating_group: 999
      rate: 0
      last_modified: 2022-08-11 06:14:30.000000000 +09:00
      win: 13.0
      loss: 0.0
    katsura_katsura_human+2752365fba58f83b60b06fa27f9df948:
      name: katsura_katsura_human
      rating_group: 999
      rate: 0
      last_modified: 2022-08-11 05:38:02.000000000 +09:00
      win: 1.0
      loss: 0.0
    TrShogi-mid-rev2+ccfff04d88084afa619895491cc9f1a1:
      name: TrShogi-mid-rev2
      rating_group: 999
      rate: 0
      last_modified: 2022-08-11 12:37:54.000000000 +09:00
      win: 1.0
      loss: 1.0
    TrShogi-mid-rev3+ccfff04d88084afa619895491cc9f1a1:
      name: TrShogi-mid-rev3
      rating_group: 999
      rate: 0
      last_modified: 2022-08-11 20:50:53.000000000 +09:00
      win: 0.0
      loss: 1.0
    frkr+c67ab32e4c19afc1e16b67b93bd33029:
      name: frkr
      rating_group: 999
      rate: 0
      last_modified: 2022-08-15 23:01:37.000000000 +09:00
      win: 8.0
      loss: 1.0
